
body {
    background-color: #720000;
}

.box_title {
    color:#FFFFFF;
    background:transparent url('../../img/elements/120_element.jpg') repeat-x scroll 50% 50%;
}

.headtitle {
    color:#FFFFFF;
    background:transparent url('../../img/elements/120_element.jpg') repeat-x scroll 50% 50%;
}

.input_button2 {
    background:transparent url('../../img/elements/120_button.jpg') repeat-x scroll 50% 50%;
    color: #FFFFFF;



}

.input_button2:hover {
    background:transparent url('../../img/elements/120_button_hover.jpg') repeat-x scroll 50% 50%;
    color: #FFFFFF;
}

.title {
    background:transparent url('../../img/elements/120_button.jpg') repeat-x scroll 50% 50%;
    color:#FFFFFF;
}

.gameplan div.gmpln a {
    color:#FFFFFF;
    background:transparent url('../../img/elements/120_element.jpg') repeat-x scroll 50% 50%;
}

.gameplan div.gmpln a:visited, .gameplan div.gmpln a:active {
    color: #FFFFFF;
}

.gameplan div.selected a, .gameplan div.gmpln a:hover {
    background-image: url('../../img/elements/120_element_hover.jpg');
    color: #FFFFFF;
}

/* Everything else is theming */
#nav {
    background:#ffffff url('../../img/elements/120_navi.jpg');
}

#nav a {
    color: #000000;
}

#nav li.hover a {
    background:#000000 url('../../img/elements/120_navi_hover.jpg');
    color:#FFFFFF;
}

#nav ul {
    background:#ffffff url('../../img/elements/120_navi.jpg');
    color:#000000;
}

#nav ul a.hover {
    background:#ffffff url('../../img/elements/120_navi.jpg');
    color:#000000;
}
